Subject: Re: bug#55424: [PATCH 000/602] Purge Python 2 packages
From: Maxim Cournoyer <[email-masked]>
To: Guillaume Le Vaillant <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 May 2022 15:17:53 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Maxim Cournoyer <[email-masked]> writes:

> Hi Guillaume,
>
> Guillaume Le Vaillant <[email-masked]> writes:
>
>> Maxim Cournoyer <[email-masked]> skribis:
>>
>>>   gnu: Remove ocrodjvu.
>>>   gnu: Remove didjvu.
>>
>> It looks like there are ports to Python 3 for these two programs at
>> <https://github.com/rmast/ocrodjvu/tree/python3> and
>> <https://github.com/FriedrichFroebel/didjvu>, so instead of removing the
>> packages maybe we could use these forks...
>
> I tried it, and it worked!  Thanks for suggesting.  I had to update
> python-gamera to version 4 in the process.
>
> You'll see the result in the 'purge-python2-packages' branch on
> Savannah, which I'll update shortly.

I've now pushed this series with
c35e508b4a317e3c06e1553833b0979e1620f582.

Closing.

Thanks!

Maxim